View Issue Details

IDProjectCategoryView StatusLast Update
0022480Return of ReckoningGeneralpublic2024-06-16 23:24
ReporterR1CH Assigned ToEmissary  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0022480: Dying in order Reikland warcamp respawns you in Ch16
DescriptionI died near the healer in the order Reikland warcamp and respawned in PvE Ch16. This also happened before in KV warcamp (now fixed) so perhaps it might be good to check other warcamps.
TagsNo tags attached.

Activities

Emissary

Emissary

2024-06-16 23:24

manager   ~0043519

fixed pending next patch

Thank you
Emissary

Issue History

Date Modified Username Field Change
2024-03-18 22:54 R1CH New Issue
2024-06-06 18:15 Emissary Assigned To => Emissary
2024-06-06 18:15 Emissary Status new => assigned
2024-06-16 23:24 Emissary Note Added: 0043519
2024-06-16 23:24 Emissary Status assigned => resolved
2024-06-16 23:24 Emissary Resolution open => fixed